Subject: Re: New to cygwin list. How to request or assist with a package update?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Dec 2022 20:52:50 -0500
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

<REDFACED>

Perhaps it's unnecessary to point out that this went to the wrong
reply address, 100% my fault, mostly harmless though.

Top posted because it seemed appropriate in this case.

</REDFACED>

On November 30, 2022 at 22:43 [email-masked] ([email-masked]) wrote:
 > 
 > FWIW this has come up on World since more or less the beginning and
 > our policy thus far has been to consider an account name permanently
 > in use even if the underlying account has been closed.
 > 
 > One big problem here is that getting someone's email is enough to, for
 > example, steal domains they may own. Just ask for a password reset be
 > sent to the email address on file.
 > 
 > On November 27, 2022 at 15:16 [email-masked] (Adam Dinwoodie) wrote:
 >  > On Sat, Nov 26, 2022 at 01:03:27PM -0500, Mark Murawski wrote:
 >  > > Hi!
 >  > > 
 >  > > 
 >  > > What would the best way to go about getting an updated build of a specific
 >  > > package?
 >  > > 
 >  > > Right now I'm particularly interested in getting the latest version of
 >  > > terminator.
 >  > > 
 >  > > 
 >  > > Terminator Terminal Package:
 >  > > 
 >  > > Latest in Debian: 2.1.2-1
 >  > > 
 >  > > Latest in cygwin: 0.98-1
 >  > 
 >  > The maintainer for Terminator, Mike DePaulo, hasn't been active on the
 >  > Cygwin mailing lists for some time, as best I can tell; someone else was
 >  > asking similar questions at [0], for example.
 >  > 
 >  > [0]: https://cygwin.com/pipermail/cygwin/2022-March/251047.html
 >  > 
 >  > If you're interested in creating an updated package, either as a one-off
 >  > or by adopting the package and maintaining it going forward, I'd suggest
 >  > taking a look at the package maintainer instructions at [1], which
 >  > should hopefully give you pointers about how to get started with
 >  > building and packaging things for Cygwin.
 >  > 
 >  > [1]: https://cygwin.com/packages.html
 >  > 
 >  > -- 
 >  > Problem reports:      https://cygwin.com/problems.html
 >  > FAQ:                  https://cygwin.com/faq/
 >  > Documentation:        https://cygwin.com/docs.html
 >  > Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple
 > 
 > -- 
 >         -Barry Shein
 > 
 > Software Tool & Die    | [email-masked]             | http://www.TheWorld.com
 > Purveyors to the Trade | Voice: +1 617-STD-WRLD       | 800-THE-WRLD
 > The World: Since 1989  | A Public Information Utility | *oo*
 > 
 > -- 
 > Problem reports:      https://cygwin.com/problems.html
 > FAQ:                  https://cygwin.com/faq/
 > Documentation:        https://cygwin.com/docs.html
 > Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple

-- 
        -Barry Shein

Software Tool & Die    | [email-masked]             | http://www.TheWorld.com
Purveyors to the Trade | Voice: +1 617-STD-WRLD       | 800-THE-WRLD
The World: Since 1989  | A Public Information Utility | *oo*

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple